Subject: RE: File name syntax (WAS: RE: FW: Can not config sshd)
From: "Parker, Ron" <[email-masked]>
To: Bob McGowan <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Fri, 26 May 2000 16:12:14 -0500

> The network part is something I cannot comment on in detail though it
> looks OK.  I would wonder what would happen if I had an NFS client
> installed, with some UNIX NFS server file system mounted, would the
> format UNXISERVER:nfs_mount be correctly handled?

I am not sure at this point, but I am willing to look at it if I can get my
hands on a free NFS client for Windows.

--
Want to unsubscribe from this list?
Send a message to [email-masked]